* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
    min-width: 1000px;
    background: #eee;
    outline: none;
    width: 100%;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

html, body input {
    outline: none;
}

#prt-main {
    min-height: 100%;
    position: relative;
}

#prt-banner {
    float: left;
    width: 130px;
    margin-left: 10px;
    margin-top: 120px;
}

.clr {
    clear: both;
    font-size: 1px;
}

#prt-top {
    height: 400px;
}

#prt-center {
    margin: 0 auto;
}

#prt-left {
    float: left;
    width: 1024px;
}

#prt-maincontent {
    overflow: hidden;
    margin: 0 auto;
    width: 1200px;
}

#prt-front-text {
    margin: 0 auto;
    width: 1024px;
}

#prt-front-categories {
    margin: 0 auto;
    width: 1024px;
}

#prt-front-companies {
    margin: 0 auto;
    width: 1024px;
    padding-bottom: 200px;
}

#prt-footer {
    width: 100%;
    height: 200px;
    bottom: 0;
    left: 0;
}

#prt-content {
    margin: 0 auto;
    width: 1024px;
    padding-bottom: 180px;
}

#prt-top-small {
    height: 100px;
    width: 100%;
    background-color: #3d3d3d;
}

#prt-contact {
    margin: 0 auto;
    width: 1024px;
    padding-bottom: 180px;
}

#prt-db {
    margin: 0 auto;
    width: 1024px;
    padding-bottom: 200px;
}

#prt-db-result {
    margin: 0 auto;
    width: 1024px;
    padding-bottom: 200px;
}

body .main-popup {
    position: absolute;
    width: 550px;
    height: 180px;
    text-align: left;
    top: calc(50% - 90px);
    left: calc(50% - 275px);
    border: 1px solid #666;
    background: #fff;
    padding: 5px;
    display: none;
    font-size: 12px;
    z-index: 99;
}

body .main-popup .sign {
    text-align: right;
    margin-top: 15px;
}

body .main-popup #popup-close {
    text-align: right;
    color: #9B2B2E;
    margin: 10px;
    font-size: 12px;
    cursor: pointer;
}

#prt-top .header-bg {
    background: url("../../design/instituciafiriem.sk/header-bg.png") center no-repeat;
    background-size: auto;
    height: 400px;
}

#prt-top .header-container {
    margin: 0 auto;
    width: 1024px;
}

#prt-top .header-logo {
    background: url("../../design/instituciafiriem.sk/header-logo.png") center no-repeat;
    height: 75px;
    width: 600px;
    margin-top: 75px;
    float: left;
    cursor: pointer;
}

#prt-top .header-form {
    margin: 0 auto;
    margin-top: 100px;
    width: 710px;
    height: 70px;
    background-color: rgba(142, 142, 142, 0.7);
    border-radius: 75px;
}

#prt-top .header-form .search-box-field {
    margin-top: 15px;
    margin-left: 15px;
    background-color: #fff;
    border-radius: 75px;
    height: 40px;
    width: 260px;
    float: left;
    display: inline-block;
}

#prt-top .header-form .search-box-field input {
    height: 30px;
    width: 240px;
    margin-top: 4px;
    margin-left: 10px;
    border: none;
    font-size: 16pt;
}

#prt-top .header-form .search-box-submit {
    margin-left: 15px;
    margin-top: 15px;
    background-color: #e7c845;
    border-radius: 75px;
    border: none;
    width: 125px;
    height: 40px;
    color: #000;
    font-weight: bold;
    text-align: center;
    font-size: 14pt;
    cursor: pointer;
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

#prt-top .header-form .search-box-submit:hover {
    background-color: #ffdf80;
    -ms-transform: scale(.95);
    -webkit-transform: scale(.95);
    transform: scale(.95);
}

#prt-center .center-menu-container {
    background-color: #e7c845;
    height: 50px;
    -webkit-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    -moz-box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
    box-shadow: 1px 5px 8px 0 rgba(81, 59, 86, 0.45);
}

#prt-center .center-menu-container ul {
    margin: 0 auto;
    width: 445px;
    list-style: none;
}

#prt-center .center-menu-container ul li {
    float: left;
    height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
}

#prt-center .center-menu-container ul li img {
    margin-top: 9px;
    float: left;
}

#prt-center .center-menu-container ul li .menu-text {
    font-size: 16pt;
    font-weight: bold;
    color: #373737;
    margin-left: 40px;
    margin-top: 13px;
}

#prt-center .center-menu-container ul li {
    display: inline-block;
    position: relative;
}

#prt-center .center-menu-container ul li:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    background: transparent;
    -webkit-transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    transition: ease-in-out .3s;
}

#prt-center .center-menu-container ul li:hover:after {
    height: 4px;
    background: #373737;
}

#prt-footer .footer-wrapper {
    margin-top: 40px;
    background-color: #3d3d3d;
    height: 200px;
}

#prt-footer .footer-menu {
    width: 620px;
    margin: 0 auto;
}

#prt-footer .footer-menu .menu {
    height: 32px;
    text-align: center;
    padding-top: 30px;
}

#prt-footer .footer-menu .menu li {
    display: inline-block;
    color: #eee;
    font-weight: bold;
}

#prt-footer .footer-menu .menu li a {
    text-decoration: none;
    color: #eee;
}

#prt-footer .footer-menu .menu li a:hover {
    text-decoration: underline;
}

#prt-footer .footer-menu .item:after {
    content: '|';
    margin-left: 5px;
    margin-right: 5px;
}

#prt-footer .footer-menu .social {
    height: 60px;
    text-align: center;
    list-style: none;
}

#prt-footer .footer-menu .social li {
    display: inline-block;
}

#prt-footer .footer-menu li .facebook-logo {
    width: 60px;
    height: 60px;
    margin-right: 5px;
    margin-top: 10px;
    background: url("../../design/instituciafiriem.sk/fb-logo.png") center no-repeat;
}

#prt-footer .footer-menu li .google-plus-logo {
    width: 60px;
    height: 60px;
    margin-left: 5px;
    margin-top: 10px;
    background: url("../../design/instituciafiriem.sk/google-logo.png") center no-repeat;
}

#prt-footer .footer-menu li .facebook-logo:hover, .google-plus-logo:hover {
    transform: scale(0.95);
}

#prt-footer .footer-text {
    margin-top: 20px;
}

#prt-footer .footer-text ul {
    list-style: none;
}

#prt-footer .footer-text li {
    text-align: center;
    font-size: 8pt;
    color: #eee;
    font-weight: bold;
}

#prt-front-text .front-text-wrapper {
    margin: 40px;
}

#prt-front-text .front-text-wrapper .content {
    color: #2f2f2f;
}

#prt-front-text .front-text-wrapper .content h2 {
    margin-bottom: 10px;
    font-size: 18pt;
}

#prt-front-text .front-text-wrapper .content span a {
    color: #3d9ff1;
}

#prt-front-categories .front-categories-wrapper {
    margin: 0 auto;
    margin-top: 40px;
    display: table;
    border-spacing: 20px;
}

#prt-front-categories .front-categories-wrapper .item-container {
    width: 400px;
    margin: 0 auto;
    display: table-row;
}

#prt-front-categories .front-categories-wrapper .item-container .item {
    display: table-cell;
    width: 250px;
    padding: 15px;
    background-color: #e7c845;
    text-align: center;
    border-radius: 75px;
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
    cursor: pointer;
}

#prt-front-categories .front-categories-wrapper .item-container .item a {
    text-decoration: none;
    font-size: 14pt;
    color: #2f2f2f;
    font-weight: bold;
}

#prt-front-categories .front-categories-wrapper .item-container .item:hover {
    -ms-transform: scale(.90);
    -webkit-transform: scale(.90);
    transform: scale(.90);
}

#prt-front-companies .front-companies-wrapper {
    margin: 0 40px 0 40px;
}

#prt-front-companies .front-companies-wrapper .title {
    margin: 0 auto;
    color: #2f2f2f;
    font-size: 18pt;
    font-weight: bold;
}

#prt-front-companies .front-companies-wrapper .companies-container {
    display: table;
    margin-top: 10px;
    border-spacing: 20px;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container {
    display: table-row;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container {
    display: table-cell;
    width: 450px;
    height: 300px;
    background: #fff;
    border-radius: 20px;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .item {
    height: 225px;
    padding: 15px;
    font-size: 12pt;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .item h1 {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #e7c845;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .item h1 a {
    text-decoration: none;
    font-size: 16pt;
    color: #2f2f2f;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .item .before {
    color: #3d9ff1;
    margin-left: 10px;
    margin-right: 5px;
    float: left;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .item .after {
    color: #2f2f2f;
    margin-right: 10px;
    margin-bottom: 10px;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .item .after a {
    text-decoration: underline;
    color: #2f2f2f;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .details {
    padding-top: 5px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    border-top: 2px solid #e7c845;
    width: 95%;
}

#prt-front-companies .front-companies-wrapper .companies-container .item-container .inner-container .details a {
    color: #27446c;
    font-size: 11pt;
    text-decoration: none;
    font-weight: bold;
    margin-right: 10px;
    float: right;
}

#prt-content .content-wrapper {
    margin: 40px;
}

#prt-content .content {
    color: #2f2f2f;
}

#prt-content .content h2 {
    margin-bottom: 10px;
    font-size: 18pt;
}

#prt-content .content p {
    line-height: 25px;
}

#prt-content .content ul {
    margin-left: 30px;
}

#prt-content .content p a {
    color: #3d9ff1;
}

#prt-top-small .header-bg {
    height: 100px;
    width: 1024px;
    margin: 0 auto;
}

#prt-top-small .header-bg ul {
    margin: 0 auto;
    width: 450px;
    list-style: none;
}

#prt-top-small .header-bg ul li {
    float: left;
    height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
}

#prt-top-small .header-bg ul li img {
    margin-top: 9px;
    float: left;
}

#prt-top-small .header-bg ul li .menu-text {
    font-size: 16pt;
    font-weight: bold;
    color: #e7c845;
    margin-left: 40px;
    margin-top: 13px;
}

#prt-top-small .header-bg ul li {
    display: inline-block;
    position: relative;
}

#prt-top-small .header-bg ul li:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    background: transparent;
    -webkit-transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    transition: ease-in-out .3s;
}

#prt-top-small .header-bg ul li:hover:after {
    height: 4px;
    background: #e7c845;
}

#prt-top-small .header-bg .logo-bg {
    background: url("../../design/instituciafiriem.sk/header-logo-small.png") center no-repeat;
    width: 400px;
    height: 50px;
    cursor: pointer;
}

#prt-contact .contact-wrapper {
    margin: 40px;
}

#prt-contact .contact-wrapper .contact-text {
    color: #2f2f2f;
}

#prt-contact .contact-wrapper .contact-text h2 {
    margin-bottom: 10px;
    font-size: 18pt;
}

#prt-contact .contact-wrapper .contact-text p {
    line-height: 25px;
}

#prt-contact .contact-wrapper .contact-form {
    margin: 0 auto;
    margin-top: 20px;
    background-color: rgba(142, 142, 142, 0.1);
    border-radius: 10px;
    width: 460px;
    padding: 10px;
}

#prt-contact .contact-wrapper .contact-form .field {
    width: 450px;
    margin-bottom: 20px;
}

#prt-contact .contact-wrapper .contact-form .field input {
    width: 440px;
    height: 40px;
    padding: 5px;
    font-size: 12pt;
    border: none;
    background-color: #fff;
    border-radius: 10px;
}

#prt-contact .contact-wrapper .contact-form .field textarea {
    width: 440px;
    height: 150px;
    resize: none;
    padding: 10px 5px 10px 5px;
    font-size: 12pt;
    border: none;
    background-color: #fff;
    border-radius: 10px;
    font-family: Arial;
}

#prt-contact .contact-wrapper .contact-form .field .send-btn {
    width: 450px;
    height: 40px;
    border-color: #313131;
    background-color: #fff;
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    color: #313131;
    cursor: pointer;
}

#prt-contact .contact-wrapper .contact-form .field .send-btn:hover {
    -ms-transform: scale(.99);
    -webkit-transform: scale(.99);
    transform: scale(.99);
}

#prt-contact .contact-wrapper .contact-form .captcha-field {
    margin-left: 75px;
    width: 300px;
}

#prt-contact .contact-wrapper .contact-form .captcha-field input {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 290px;
    height: 40px;
    padding: 5px;
    font-size: 12pt;
    border: none;
    background-color: #fff;
    border-radius: 10px;
}

#prt-contact .contact-wrapper .contact-form .error-msg {
    color: #c62b2b;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}

#prt-contact .contact-wrapper .contact-form .normal-msg {
    color: #20b511;
    text-align: center;
    font-weight: bold;
}

#prt-db .db-companies-wrapper {
    margin-top: 25px;
    margin-bottom: 10px;
}

#prt-db .db-companies-box-body {
    margin: 0 auto;
}

#prt-db .db-companies-box-body .error-box {
    color: #c62b2b;
    text-align: center;
    padding: 20px 10px 20px 10px;
}

#prt-db .db-companies-box-body .error-box h1 {
    font-size: 14pt;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 15px;
}

#prt-db .db-companies-box-body .error-box p {
    font-size: 12pt;
    text-align: center;
    padding-bottom: 15px;
}

#prt-db .db-companies-box-body .db-box-header-text {
    color: #313131;
    padding-top: 20px;
    padding-left: 10px;
    font-size: 14pt;
    font-weight: bold;
}

#prt-db .db-companies-box-body .db-box-header-text2 {
    color: #313131;
    margin-left: 20px;
    margin-top: 5px;
    font-size: 10pt;
    float: left;
}

#prt-db .db-companies-box-body .companies-holder {
    display: table;
    border-spacing: 40px;
    margin: 0 auto;
}

#prt-db .db-companies-box-body .companies-holder .companies-item {
    background: #fff;
    border-radius: 20px;
    width: 550px;
    padding: 20px;
    margin-bottom: 20px;
}

#prt-db .db-companies-box-body .companies-holder .companies-item h1 {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #e7c845;
}

#prt-db .db-companies-box-body .companies-holder .companies-item h1 a {
    text-decoration: none;
    font-size: 16pt;
    color: #2f2f2f;
}

#prt-db .db-companies-box-body .companies-holder .companies-item .before {
    color: #3d9ff1;
    margin-left: 10px;
    margin-right: 5px;
    float: left;
}

#prt-db .db-companies-box-body .companies-holder .companies-item .after {
    color: #2f2f2f;
    margin-right: 10px;
    margin-bottom: 10px;
}

#prt-db .db-companies-box-body .companies-holder .companies-item .after a {
    text-decoration: underline;
    color: #2f2f2f;
}

#prt-db .db-companies-box-body .companies-holder .companies-item .service-title {
    color: #3d9ff1;
    margin-left: 10px;
    margin-right: 5px;
}

#prt-db .db-companies-box-body .companies-holder .companies-item .service-link a {
    color: #2f2f2f;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#prt-db .db-companies-box-body .pager {
    margin-left: 25px;
    margin-top: 10px;
    float: right;
    margin-right: 200px;
}

#prt-db .db-companies-box-body .pager2 {
    margin-left: 25px;
    margin-top: 10px;
    float: right;
}

#prt-db .db-companies-box-body .pager ul, .pager2 ul {
    list-style: none;
    font-size: 8pt;
}

#prt-db .db-companies-box-body .pager ul li, .pager2 ul li {
    display: block;
    float: left;
}

#prt-db .db-companies-box-body .pager ul li a, .pager2 ul li a {
    margin-left: 1px;
    margin-right: 1px;
    text-decoration: none;
    color: #3d9ff1;
    display: block;
}

#prt-db .db-companies-box-body .pager ul li a:hover, .pager2 ul li a:hover {
    color: #e7c845;
}

div.pagermask-txt {
    color: #fff;
    font-size: 8pt;
    text-align: right;
    padding-top: 4px;
}

#prt-db .db-companies-box-body .selected {
    color: #e7c845;
    font-weight: bold;
    text-decoration: underline;
    font-size: 9pt;
}

#prt-db-result .db-companies-wrapper {
    margin-top: 25px;
    margin-bottom: 10px;
}

#prt-db-result .db-companies-box-body {
    margin: 0 auto;
}

#prt-db-result .db-companies-box-body .error-box {
    color: #c62b2b;
    text-align: center;
    padding: 20px 10px 20px 10px;
}

#prt-db-result .db-companies-box-body .error-box h1 {
    font-size: 14pt;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 15px;
}

#prt-db-result .db-companies-box-body .error-box p {
    font-size: 12pt;
    text-align: center;
    padding-bottom: 15px;
}

#prt-db-result .db-companies-box-body .db-box-header-text {
    color: #313131;
    padding-top: 20px;
    padding-left: 10px;
    font-size: 14pt;
    font-weight: bold;
}

#prt-db-result .db-companies-box-body .db-box-header-text2 {
    color: #313131;
    margin-left: 20px;
    margin-top: 5px;
    font-size: 10pt;
    float: left;
}

#prt-db-result .db-companies-box-body .companies-holder {
    display: table;
    border-spacing: 40px;
    margin: 0 auto;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item {
    background: #fff;
    border-radius: 20px;
    width: 550px;
    padding: 20px;
    margin-bottom: 20px;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item h1 {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #e7c845;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item h1 a {
    text-decoration: none;
    font-size: 16pt;
    color: #2f2f2f;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item .before {
    color: #3d9ff1;
    margin-left: 10px;
    margin-right: 5px;
    float: left;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item .after {
    color: #2f2f2f;
    margin-right: 10px;
    margin-bottom: 10px;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item .after a {
    text-decoration: underline;
    color: #2f2f2f;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item .service-title {
    color: #3d9ff1;
    margin-left: 10px;
    margin-right: 5px;
}

#prt-db-result .db-companies-box-body .companies-holder .companies-item .service-link a {
    color: #2f2f2f;
    margin-left: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#prt-db-result .db-companies-box-body .pager {
    margin-left: 25px;
    margin-top: 10px;
    float: right;
    margin-right: 200px;
}

#prt-db-result .db-companies-box-body .pager2 {
    margin-left: 25px;
    margin-top: 10px;
    float: right;
}

#prt-db-result .db-companies-box-body .pager ul, .pager2 ul {
    list-style: none;
    font-size: 8pt;
}

#prt-db-result .db-companies-box-body .pager ul li, .pager2 ul li {
    display: block;
    float: left;
}

#prt-db-result .db-companies-box-body .pager ul li a, .pager2 ul li a {
    margin-left: 1px;
    margin-right: 1px;
    text-decoration: none;
    color: #3d9ff1;
    display: block;
}

#prt-db-result .db-companies-box-body .pager ul li a:hover, .pager2 ul li a:hover {
    color: #e7c845;
}

div.pagermask-txt {
    color: #fff;
    font-size: 8pt;
    text-align: right;
    padding-top: 4px;
}

#prt-db-result .db-companies-box-body .selected {
    color: #e7c845;
    font-weight: bold;
    text-decoration: underline;
    font-size: 9pt;
}